All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
partial_derivative.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , typename F >
void | stan::math::partial_derivative (const F &f, const Eigen::Matrix< T, Dynamic, 1 > &x, int n, T &fx, T &dfx_dxn)
| Return the partial derivative of the specified multiivariate function at the specified argument. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.